@charset "utf-8";
.intelli-highlights, .mc-field-group ul {
	list-style:none
}
.request-form-wrap {
	background:url(../images/requestbg-opt.jpg) center center no-repeat!important;
	background-size:cover!important
}
.request-form-inner {
	background:rgba(255, 255, 255, .8);
	float:left;
	padding:2%;
	width:100%
}
.contactus-text-list.first-icon .fl-icon, .support-number-wrap.first-icon .fl-icon {
	vertical-align:top
}
div.wpcf7-mail-sent-ok {
	float:left;
	width:100%
}
.single-thumb {
	margin-bottom:20px
}
.fl-rich-text span>a {
	border-right:2px solid #004b8d;
	padding-left:15px;
	padding-right:15px
}
.fl-rich-text span>a:last-child {
	border-right:none
}
#costs-and-saving h3 span.fl-heading-text {
	font-family:robotoregular;
	font-size:15px;
	font-weight:400;
	line-height:20px
}
.fl-node-57148eead127e .fl-photo-content, .fl-node-571490d0be291 .fl-photo-content {
	height:180px;
	width:100%
}
.fl-node-57148eead127e .fl-photo-content img, .fl-node-571490d0be291 .fl-photo-content img {
	width:100%;
	height:100%!important
}
.product-demo-popup {
	cursor:pointer
}
.errortitle {
	color:#ff5000;
	font-size:120px;
	margin-bottom:50px;
	padding-bottom:15px;
	border-bottom:2px solid #eee
}
.errortitle sub {
	color:#000;
	font-size:42px
}
.found-txt {
	color:#000;
	font-size:15px;
	line-height:25px
}
.not-found {
	margin-top:60px
}
.not-found label {
	display:block
}
.not-found input[type=search] {
	height:40px;
	font-size:12px
}
.not-found .search-form {
	margin-bottom:20px!important
}
#mc_embed_signup {
	background:0 0!important
}
.brochure-left {
	width:40%;
	float:left;
	margin-right:10%
}
.brochure-right {
	width:50%;
	float:left
}
.mc-field-group, .size1of2 {
	width:100%!important
}
.brochure-left span.brochure-option, .brochure-right span.brochure-option {
	display:block;
	margin-bottom:0;
	color:#004b8d;
	font-family:robotobold;
	font-size:20px;
	text-transform:capitalize
}
.download-brochure p span {
	font-family:robotoregular;
	font-size:16px;
	line-height:31px
}
.download-brochure img+span {
	font-family:robotobold;
	color:#004b8d;
	text-transform:uppercase;
	line-height:34px
}
.brochure-left ul {
	list-style-type:disc!important
}
.brochure-left ul li {
	font-family:robotoregular;
	font-size:15px;
	margin-bottom:30px;
	line-height:23px;
	text-align:justify;
	margin-left:15px;
}
.mc-field-group {
	margin-bottom:5px;
	float:left
}
.brochure-right input[type=email], .brochure-right  input[type=tel], .brochure-right  input[type=text] {
	height:40px;
	width:100%!important;
	background:#fff;
	font-size:15px;
	color:#004b8d;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	font-family:robotoregular;
	border:none!important
}
.brochure-right input[type=checkbox] {
	vertical-align:sub
}
.brochure-right input.wpcf7-not-valid, .brochure-right input[type="email"].wpcf7-not-valid{border:1px solid red !important;}

 .brochure-right  input[type="submit"] {
		background:url(../images/arrows.png) right center no-repeat #f8991d !important;
	border:3px solid #fff;
	box-shadow:0 1px 5px rgba(0, 0, 0, .6);
	font-family:robotobold;
	font-size:15px;
	height:50px!important;
	width:200px!important
}
.brochure-right  input[type=email]{
	width:100%!important;
	font-size:15px!important;
	background:#fff!important;
	border:none!important;
	color:#004b8d!important
}
.brochure-right input[type="submit"]:hover {
	background:url(../images/arrows.png) right center no-repeat #004b8d !important;
}
.brochure-right span.wpcf7-not-valid-tip {
	display:none!important
}
.fl-node-571db220f3f8b p:first-child, .fl-node-571db99d0dd23 p:first-child {
	color:#004b8d;
	font-family:robotobold;
	font-size:20px;
	text-transform:capitalize
}
.Brochure-wrap {
	background:#004b8e;
	height:130px;
	float:left;
	width:100%
}
.Brochure-wrap img {
	display:block;
	margin:25px auto 0;
	width:275px;
	height:90px;
	max-width:100%
}
.brochure-right .checkbox-selection span.wpcf7-list-item{
	display:inline-block!important;
	margin-bottom:10px;
	width:48%!important
}
.brochure-right  input[type=checkbox]+span,  .brochure-right input[type=checkbox]+span {
	font-family:robotoregular;
	font-size:15px;
	color:#004b8d;
	font-weight:400
}
.brochure-right span.wpcf7-not-valid {border:1px solid red;display:block;}

.star {
	color:#ff001e;
	margin-right:10px
}
.intellimobile-overview-block span.intellimobile-title {
	color:#f8991d;
	font-family:robotobold;
	line-height:33px;
	font-size:30px;
	text-transform:capitalize;
	display:block;
	margin-bottom:36px;
	margin-top:15px
}
.intellimobile-overview-block p {
	text-align:justify;
	color:#000;
	font-size:18px;
	line-height:36px;
	font-family:robotoregular
}
.intelli-highlights li {
	background:url(../images/highlights-list-icon.png) left 20% no-repeat;
	color:#000;
	font-family:robotoregular;
	font-size:16px;
	line-height:30px;
	margin-bottom:36px;
	padding-left:45px;
	padding-top:0
}
.downloadapp-text p, .hightlight-brochure {
	color:#fff;
	font-size:18px;
	line-height:60px
}
.wrap-line{font-size:15px;line-height:22px;}
.subscribe-check{margin-top:40px;}
.subscribe-check span.wpcf7-list-item-label{font-size: 17px;color: #004b8d;font-family: robotoregular;}
#showmsg1 div.wpcf7-mail-sent-ok{display:none !important}
.hightlight-brochure {
	margin:0 auto 20px;
	background:#f8991d;
	border-radius:3px;
	display:block;
	font-family:robotobold;
	height:60px;
	text-align:center;
	width:250px
}
.hightlight-brochure:hover {
	background:#004b8d;
	color:#fff
}
.downloadapp-text p {
	font-family:robotoregular;
	margin-bottom:0;
	display:inline-block
}
.downloadapp-text p:last-child {
	float:right;
	margin-right:30px
}
.downloadapp-text img {
	margin-bottom:0;
	margin-top:0
}
.benefit-icon-wrap:after, .download-option:after, .intellimobile-video:after, .payrollapp-wrap:after {
	border-left:20px solid transparent;
	border-right:20px solid transparent;
	content:"";
	display:block;
	margin:0 auto;
	width:0;
	height:0
}
.payrollapp-wrap:after {
	border-top:20px solid #f6f6f6
}
.download-option:after, .intellimobile-video:after {
	border-top:20px solid #004b8d
}
.benefit-icon-wrap:after {
	border-top:20px solid #2d4e6b
}
.intellimobile-testimonial-page:after {
	content:""!important;
	width:0;
	height:0
}
@media screen and (max-width:1315px) {
body .site-footer h2.widget-title {
font-size:20px
}
}
@media screen and (max-width:1250px) {
.fl-html .support-number-wrap .support-box span:first-child {
width:130px
}
.fl-html .support-number-wrap .support-box span:last-child {
font-size:16px
}
.live-support-wrap .live-support-inner input[type=text] {
width:67%
}
.live-support-wrap .live-support-inner input[type=submit] {
width:30%
}
.training-info .training-box {
font-size:16px;
line-height:32px
}
.training-info .training-box span.training-title {
font-size:25px
}
.fl-col-content .contact-tabs-links .fl-node-content a {
font-size:18px
}
.fl-html .intellipay-listing li {
margin-right:3%
}
.intellipay-bg .fl-node-5711ea699cdaf .fl-row-content-wrap {
background-size:contain
}
.fl-rich-text .client-broucher {
background-position:50% 28px;
height:217px;
line-height:17px
}
.fl-rich-text .client-broucher:hover {
background-position:50% 262%
}


.fl-rich-text .client-broucher span {
margin-left:0
}
.fl-rich-text .client-demo {
background-position:right 30px;
height:217px;
line-height:17px
}
.fl-rich-text .client-demo:hover {
background-position:right 122%
}
#costs-and-saving h3 span.fl-heading-text {
font-size:14px
}
}
@media only screen and (max-width:1200px) and (min-width:837px) {
.tech-info .fl-node-5714826e697d5>div {
width:19%!important;
margin-right:1%;
float:left;
clear:none
}
.tech-info .cost-box-wrap {
width:100%!important
}
.tech-info .cost-box-wrap .round-shape {
width:75%;
height:95px;
line-height:95px
}
.tech-info .box-cost .round-shape {
width:70%;
height:106px;
line-height:106px
}
}
@media screen and (max-width:1170px) {
.fl-html .intellipay-listing li {
width:17%
}
.megahr-btn-wrap .megahr-btn {
font-size:15px;
margin-bottom:10px
}
.fl-rich-text .servicebox-left .wp-caption .wp-caption-text {
font-size:17px
}

#costs-and-saving h3 span.fl-heading-text {
font-size:12px
}
.fl-html .coffee-info span:last-child, .fl-html .fruit-info span:last-child, .fl-html .know-info span:last-child {
font-size:16px;
}
.megayparver-divider:before{right:-10px !important;}
.megayparver-divider:after{left:-10px !important;}

}
@media screen and (max-width:1080px) {
.live-support-wrap .live-support-inner input[type=text] {
margin-right:5px
}
.live-support-wrap .live-support-inner input[type=submit] {
font-size:15px
}
.fl-html .support-number-wrap .support-box span:first-child {
width:35%;
font-size:19px
}
.live-support-wrap .live-support-inner>span {
font-size:28px
}
}
@media screen and (max-width:1024px) {
.site .request-form-wrap {
left:24%;
left:-webkit-calc(100% - 85%);
left:calc(100% - 85%);
width:70%
}
.blog .blog-title {
font-size:16px;
line-height:25px;
font-weight:400
}
.blog span.date {
margin-bottom:10px;
margin-top:10px
}
.blog p {
font-size:12px
}
 .fl-html .functionality-listing li span{width:80%;}
 .fl-html .functionality-listing li{line-height:30px;}


}
@media screen and (max-width:1023px) {
.fl-html .live-support-wrap, .fl-html .support-number-wrap, .support-training-wrap>img {
width:100%
}
.training-info .training-box {
margin-bottom:20px
}
.support-training-wrap .training-info {
height:auto;
padding:0 20px 20px
}
.training-info .training-box span.training-title {
font-size:17px
}
body .site-footer h2.widget-title {
font-size:18px
}
#costs-and-saving h3 span.fl-heading-text {
font-size:10px
}
.megayparver-divider:before{right:-60px !important;}
.megayparver-divider:after{left:-60px !important;}
.megayparver-wrap + .megayparver-listing-wrap{height:350px;}
.megayparver-listing > li{font-size:11px !important;}
.fl-html .megayparver-wrap > span{font-size:16px;}
.fl-html .right .functionality-listing:before, .fl-html .left .functionality-listing:after{content:none;}
.left .functionality-listing, .right .functionality-listing {
    width:94%;margin-left:6%;
}
 .fl-html .functionality-listing li span{float:left;width:80%;}
 .fl-html .functionality-listing li em{float:left;width:5%;}
 .fl-html .left .functionality-listing li{padding-left:46px;margin-bottom:20px;}
.fl-html .left .functionality-listing li em{position:absolute;left:0;}
 .fl-html .left .functionality-listing li em:after, .fl-html .right .functionality-listing li em:after{content:none;}
.fl-html .center{width:100%;}
 .fl-html .center img{display:block;margin:0 auto;}

}
@media screen and (max-width:991px) {
body .site-footer h2.widget-title {
font-size:16px
}
.entry-header .main-curve-wrap .entry-title a {
font-size:21px
}
.demo-wrap a.demo-title{font-size:20px;}
}
@media screen and (max-width:850px) {
.fl-node-content .fl-tabs-vertical .fl-tabs-labels {
width:100%!important
}
.fl-tabs-vertical .fl-tabs-labels {
border-left:0!important
}
.blog-img img {
text-align:center;
margin:0 auto;
display:block
}
.fl-col-content .contact-tabs-links .fl-node-content a {
font-size:13px
}
#showmsg .thanku-btn a {
font-size:12px;
height:40px;
line-height:40px;
margin-right:20px;
padding:0 10px
}
.tech-info .cost-box-wrap {
margin:0 auto;
float:none;
padding:10px 0;
width:100%
}
.tech-info .cost-box-wrap .round-shape {
margin-top:15px
}
.tech-info .cost-box-wrap::after {
margin:18px auto 0
}
.fl-rich-text .servicebox-left {
width:39%
}
.megapay-features .product .wp-caption, .megapay-features .product-box .wp-caption {
text-align:center;
margin:0 auto
}
.functionality-wrap img {
width:100%
}
.history-tabs .fl-tabs-vertical .fl-tabs-panels {
float:left;
width:100%!important
}
.history-tabs .fl-tabs-vertical .fl-tabs-label, .history-tabs .fl-tabs-vertical .fl-tabs-label.fl-tab-active {
border-radius:7px!important;
color:#fff!important;
height:60px!important;
line-height:60px!important;
margin:5px auto;
padding:0!important;
width:99%!important
}
.history-tabs .fl-tabs-vertical .fl-tabs-label.fl-tab-active {
background:#f8991d!important
}
.history-tabs .fl-tabs-vertical .fl-tabs-label {
background:#004b8d!important
}
.history-tabs .fl-tabs-vertical .fl-tabs-label i.fa-plus {
color:#fff;
opacity:1;
padding-right:10px
}
.history-tabs .fl-tabs-label::before {
height:0!important;
width:0!important;
position:static!important;
left:0!important
}
.join-arrow {
display:none
}
}
@media only screen and (max-width:920px) and (min-width:769px) {
.fl-node-57121b4089347, .fl-node-57121b4089386, .fl-node-571225b0d4022, .fl-node-571225b0d4061 {
width:100%!important
}
.fl-rich-text .servicebox-left {
width:39%
}
.fl-node-57123e6cef0a4, .fl-node-57123e6cef0e3, .fl-node-57123e6cef11d, .fl-node-57123e6cef156, .fl-node-5714bb6586fb8, .fl-node-5714bb6586ffa, .fl-node-5714bb6587037, .fl-node-5714bb6587073 {
width:50%!important
}
}
@media screen and (max-width:836px) {
.support-number-wrap.contactus-text-list {
width:100%
}
.contactus-text-list .fl-module-content, .support-number-wrap.contactus-text-list .fl-module-content {
text-align:left
}
.contact-text, .sales-map {
font-size:16px!important
}
.contactus-text-list .fl-rich-text p {
padding-left:35px
}
.ticket-heading {
font-size:21px!important
}
#features .megahr-product .wp-caption {
margin:0 auto
}
#features .product-box.megahr-product:hover .wp-caption {
border-color:#f8991d
}
.our-clients-box .fl-node-57186eed5259a>div, .our-clients-box .fl-node-57187656470bc>div, .our-clients-box .fl-node-57187662307d6>div, .our-clients-box .fl-node-57187673185ee>div {
margin-bottom:30px
}
.our-clients-box .fl-node-57186eed5259a>div:last-child, .our-clients-box .fl-node-57187656470bc>div:last-child, .our-clients-box .fl-node-57187662307d6>div:last-child, .our-clients-box .fl-node-57187673185ee>div:last-child {
margin-bottom:0
}
.fl-node-57189128242ee {
margin-bottom:15px
}
.side-enquiry img {
width:27px!important;
margin-bottom:10px!important
}
.fl-node-5715fd22253a4 .fl-photo, .fl-node-5716028bd128f .fl-photo, .fl-node-571603227b78c .fl-photo, .fl-node-57160364813f9 .fl-photo, .fl-node-571603a6869c5 .fl-photo, .fl-node-5716040a30c41 .fl-photo, .fl-node-571604d1ce34e .fl-photo, .fl-node-57160b8960cd3 .fl-photo, .fl-node-57160c37dc374 .fl-photo, .fl-node-57160df41cca9 .fl-photo, .fl-node-57160f093b189 .fl-photo, .fl-node-57160fbfa3ec2 .fl-photo, .fl-node-571610a8899bb .fl-photo, .fl-node-571613231160b .fl-photo, .fl-node-571617ec799f4 .fl-photo, .fl-node-571618ce354c5 .fl-photo {
padding-top:10px;
border-width:2px 2px 0;
border-style:solid;
border-color:#004b8d;
text-align:center
}
.fl-node-571606780bb28, .fl-node-571611f2e93c3, .fl-node-5716175e84ac0 {
margin-bottom:20px
}
.fl-node-5715fd22253a4 .fl-photo img, .fl-node-5716028bd128f .fl-photo img, .fl-node-571603227b78c .fl-photo img, .fl-node-57160364813f9 .fl-photo img, .fl-node-571603a6869c5 .fl-photo img, .fl-node-5716040a30c41 .fl-photo img, .fl-node-571604d1ce34e .fl-photo img, .fl-node-57160b8960cd3 .fl-photo img, .fl-node-57160c37dc374 .fl-photo img, .fl-node-57160df41cca9 .fl-photo img, .fl-node-57160f093b189 .fl-photo img, .fl-node-57160fbfa3ec2 .fl-photo img, .fl-node-571610a8899bb .fl-photo img, .fl-node-571613231160b .fl-photo img, .fl-node-571617ec799f4 .fl-photo img, .fl-node-571618ce354c5 .fl-photo img {
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0
}
.fl-node-5715fd22253a4 .fl-node-content, .fl-node-5716028bd128f .fl-node-content, .fl-node-571603227b78c .fl-node-content, .fl-node-57160364813f9 .fl-node-content, .fl-node-571603a6869c5 .fl-node-content, .fl-node-5716040a30c41 .fl-node-content, .fl-node-571604d1ce34e .fl-node-content, .fl-node-57160b8960cd3 .fl-node-content, .fl-node-57160c37dc374 .fl-node-content, .fl-node-57160df41cca9 .fl-node-content, .fl-node-57160f093b189 .fl-node-content, .fl-node-57160fbfa3ec2 .fl-node-content, .fl-node-571610a8899bb .fl-node-content, .fl-node-571613231160b .fl-node-content, .fl-node-571617ec799f4 .fl-node-content, .fl-node-571618ce354c5 .fl-node-content {
margin-left:0!important;
margin-right:0!important
}
.fl-node-5715fd54a53af .fl-module-content.fl-node-content, .fl-node-571602dcaccf2 .fl-module-content.fl-node-content, .fl-node-5716034818ff4 .fl-module-content.fl-node-content, .fl-node-57160386a9f43 .fl-module-content.fl-node-content, .fl-node-571603e26e7cd .fl-module-content.fl-node-content, .fl-node-5716043023c3b .fl-module-content.fl-node-content, .fl-node-5716060f80b8f .fl-module-content.fl-node-content, .fl-node-57160bec22943 .fl-module-content.fl-node-content, .fl-node-57160c73a17de .fl-module-content.fl-node-content, .fl-node-57160e2c60e24 .fl-module-content.fl-node-content, .fl-node-57160f4f30066 .fl-module-content.fl-node-content, .fl-node-57161052b94b7 .fl-module-content.fl-node-content, .fl-node-57161117c078e .fl-module-content.fl-node-content, .fl-node-5716141937f9f .fl-module-content.fl-node-content, .fl-node-5716181561d2a .fl-module-content.fl-node-content, .fl-node-57161933541e7 .fl-module-content.fl-node-content {
margin-left:0;
margin-right:0;
margin-top:0
}
.team-wrap {
text-align:center
}
.carrer .carrer-wrap {
float:left
}
.carrer .carrer-wrap p:first-child {
font-size:35px
}
.fl-node-5717269601310, .fl-node-571726d802cbc, .fl-node-57172705e89c4, .fl-node-57172733b0731 {
float:left;
width:30%
}
.fl-node-571727eb90ad0, .fl-node-57172882d3b91, .fl-node-571728f9c3de4, .fl-node-5717297d3da80 {
float:left;
width:70%
}
.fl-node-57146a6d5a8e7 .Automated-txt, .fl-node-57146a6d5a8e7 .Employee-text, .fl-node-57146a6d5a8e7 .Export-txt, .fl-node-57146a6d5a8e7 .Records-txt, .fl-node-57146a6d5a926 .dynamic-txt, .fl-node-57146a6d5a926 .full-txt, .fl-node-57146a6d5a926 .point-txt, .fl-node-57146a6d5a926 .user-txt, .fl-node-57146a6d5a960 .absence-txt, .fl-node-57146a6d5a960 .browser-text, .fl-node-57146a6d5a960 .defineable-txt, .fl-node-57146a6d5a960 .integration-txt, .fl-node-57146a6d5a99a .interface-txt, .fl-node-57146a6d5a99a .powerful-txt {
height:auto
}
.fl-node-57146d90e22cf .fl-module-content {
margin-right:0!important
}
.fl-node-57146d90e22cf .fl-module-content .fl-photo-content {
width:100%
}
.fl-node-57146d90e22cf .fl-module-content .fl-photo-content img, .fl-node-5714728128fc3 .fl-module-content .fl-photo-content img, .fl-node-57148eead127e .fl-module-content .fl-photo img, .fl-node-571490d0be291 .fl-photo-content img {
width:100%!important
}
.fl-module.cost-savingbox-txt, .fl-node-57148eead127e .fl-module-content, .fl-node-571490d0be291 .fl-module-content {
height:auto;
margin-left:0;
margin-right:0!important
}
#costs-and-saving h3 span.fl-heading-text {
font-size:13px
}
.fl-html .canteen-icon, .fl-html .club-icon, .fl-html .education-icon, .fl-html .event-icon, .fl-html .healthy-icon, .fl-html .parent-icon, .fl-html .travel-icon, .fl-html .treat-icon {
float:none;
margin:0 auto
}
.fl-node-5714728128fc3 .fl-module-content, .interface-txt, .powerful-txt {
margin-right:0!important
}
.fl-html .canteen-info, .fl-html .education-info, .fl-html .healthy-info {
float:none;
text-align:center;
height:65px;
line-height:65px
}
.demo p img {
display:none!important
}
.fl-module-heading.fl-node-5714702e2bf24 {
display:none
}
.fl-node-5714728128fc3 .fl-module-content .fl-photo-content {
width:100%
}
.fl-html .support-number-wrap .support-box span:first-child {
width:30%;
font-size:16px
}
}
@media screen and (max-width:768px) {
.complete-listing .boxone {
margin-bottom:20px
}
.subscribe-popup-wrap .subscribepop-form {
left:-webkit-calc(100% - 85%);
left:calc(100% - 85%);
width:70%
}
.fl-html .support-number-wrap .support-box span:first-child, .fl-html .support-number-wrap .support-box span:last-child {
font-size:16px;
}
.fl-node-57442229208f6,.fl-node-574430688b4a7{display:none;}
.post-password-form{width:100% !important}
.fl-rich-text .fetch-tweets{min-height:200px !important;}
.live-support-big-wrap .live-support-inner-right span{font-size:40px;}
.cost-section .fl-row-content-wrap{padding:20px !important;}
.fl-html .left, .fl-html .right {width:100%;}
.fl-html .left .functionality-listing, .fl-html .right .functionality-listing{width:90%;}
 .fl-html .right .functionality-listing li{padding-left:20px;}
 .fl-html .right .functionality-listing:before{left:-12px;}
 .fl-node-579f20a9ca542, .fl-node-579f21d1a68c3, .fl-node-579f229879e05, .fl-node-579f230799e8c{margin-bottom:40px;}
}
@media screen and (max-width:767px) {
.entry-title, .entry-title a, header.entry-header {
margin-bottom:0!important
}
.site-main .main-curve-outerwrap {
height:auto;
position:relative;
width:100%;
bottom:0
}
.site-main .main-curve-wrap {
position:static;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
height:auto
}
.main-curve-wrap h2.entry-title a {
font-size:22px!important
}
header.entry-header {
width:100%;
margin:15px auto 0
}
.brochure-left, .fl-node-571db49f915a9 .fl-module-content.fl-node-content, .megapay-functionality .fl-module-content.fl-node-content {
margin-right:0
}
.entry-header {
height:auto!important;
width:90%
}
.carrer-wrap p:nth-child(2) {
font-size:17px!important
}
.carrer-wrap p span {
font-size:20px!important
}
.brochure-left {
width:100%;
margin-bottom:30px
}
.brochure-right {
width:100%;
}

}
@media screen and (max-width:667px) {
.site .request-form-wrap .wpcf7-form p {
width:100%;
margin-right:0
}
.fl-col-content .contact-tabs-links .fl-node-content a {
font-size:10px
}
.entry-title, .entry-title a {
font-size:30px!important
}
.single-blog h1.entry-title {
font-size:20px!important
}
.fl-html .intellipay-listing li span {
font-size:11px
}
.fl-rich-text .servicebox-left {
width:100%;
float:none;
margin:0 auto
}
.fl-rich-text .servicebox-left .wp-caption {
margin:0 auto
}
.fl-rich-text .servicebox-left+.servicebox-right {
width:100%;
margin:10px 0
}
.fl-html .history-wrap {
background-size:100% 100%;
width:100%
}
.tab-text, .text-rightbox {
width:100%!important;
}
.megapayver-textwrap  p:first-child{font-size:23px !important;line-height:26px !important;}
.fl-html .hightlight-listing >li{width:100%;margin:0;}
.hightlight-listing .content-box{margin-bottom:20px;}
.content-box-content #boxone, .content-box-content #boxtwo, .content-box-content #boxthree, .content-box-content #boxfour{display:none;}
.hightlight-listing li .content-box + #boxx{display:block;}
}
@media screen and (max-width:640px) {
.carrer-wrap {
margin-top:0!important
}
.carrer-img img {
width:50px
}
.carrer-wrap p:nth-child(2) {
font-size:13px!important
}
.wpcf7-form .booking-form li{display:block;width:100%;}
.live-support-big-wrap .live-support-inner-left {margin-right: 0;width: 100%;}
.live-support-big-wrap .live-support-inner-right {width: 100%;}
.live-support-big-wrap .live-support-inner-right span{font-size:32px;}

}
@media screen and (max-width:568px) {
.site .request-form-wrap {
left:-webkit-calc(100% - 85%);
left:calc(100% - 85%);
width:70%
}
.site-main .subscribe-popup-wrap h4 {
font-size:18px
}
.training-info .training-box {
font-size:12px
}
.single-blog h1.entry-title {
font-size:15px!important
}
.fl-rich-text span>a {
padding-left:5px;
padding-right:5px
}
.fl-node-57162190845c6 img {
max-width:100%;
margin:0!important
}
.staff-text span {
line-height:26px!important
}
}
@media screen and (max-width:567px) {
.site .request-form-title span {
font-size:12px;
line-height:20px
}
.subscribe-popup-wrap .subscribepop-form {
left:-webkit-calc(100% - 90%);
left:calc(100% - 90%);
width:80%
}
.subscribepop-form .subscribepop-form-content>span {
font-size:17px
}
.subscribepop-form .subscribepop-form-content #mc_embed_signup .mc-field-group input[type=submit] {
width:100%!important
}
#showmsg .thanku-btn a {
font-size:10px;
margin-right:10px;
margin-bottom:10px
}
.intellipay-listing img {
width:50px
}
.thanku-btn a{margin-bottom:20px;}
.megayparver-wrap img{width:100%;}
.fl-builder-content .fl-col-small.fl-node-57442229208b7, .fl-builder-content .fl-col-small.fl-node-5744222920930, .fl-builder-content .fl-col-small.fl-node-574430688b468,.fl-builder-content .fl-col-small.fl-node-574430688b4e1{width:100% !important;}
.megayparver-listing-wrap{height:auto !important;padding:35px 15px 30px !important;}
.megapayver-button .fl-html a{display:block;margin-bottom:15px;}
 
 
}
@media screen and (max-width:480px) {
.box .box-left>span {
height:50px;
width:50px;
line-height:50px
}
.box .box-left>span img {
width:25px;
height:25px
}
.box .box-right>h2 {
font-size:19px
}
.fl-col-content .contact-tabs-links .fl-node-content a {
font-size:9px
}
.fl-html .intellipay-listing li {
margin-bottom:20px;
width:100%
}
.whyus-text-section-one, .whyus-text-section-three, .whyus-text-section-two {
height:auto!important
}
.whyus-text-section-one h3 span, .whyus-text-section-three h3 span, .whyus-text-section-two h3 span {
font-size:15px
}
.fl-html a.opening-btn {
font-size:18px;
width:auto
}
.our-director-text span, .our-hq-text span {
font-size:15px!important
}
.meet-section p:first-child {
line-height:30px!important
}
.history-tabs .fl-tabs-vertical .fl-tabs-label, .history-tabs .fl-tabs-vertical .fl-tabs-label.fl-tab-active {
width:94%!important;
}
.megapay-listing + img{float:left !important;max-width:100%;}
}
@media screen and (max-width:479px) {
.site .request-form-title img {
margin:0 auto;
display:block;
float:none
}
.site .request-form-title span {
display:block;
margin-bottom:20px
}
.fl-html .live-support-wrap {
height:250px
}
.live-support-wrap .live-support-inner input[type=text] {
width:100%
}
.live-support-wrap .live-support-inner input[type=submit] {
width:50%;
margin-top:10px
}
.carrer-img, .carrer-wrap {
width:100%;
text-align:center
}
#showmsg p.thanks-txt {
font-size:11px
}
.releases-btn a.fl-button span {
font-size:19px!important
}
.fl-rich-text span>a {
display:block;
margin:5px auto;
font-size:10px!important;
border:none
}
.client-text p {
font-size:12px;
line-height:20px
}
.client-text h5, .client-text span {
font-size:12px;
font-weight:400
}
.carrer-img {
float:left
}
.carrer .carrer-img img {
display:block;
float:none;
margin:0 auto;
text-align:center
}
.carrer-wrap {
margin-top:0!important
}
.carrer .carrer-wrap p {
text-align:center!important
}
.fl-col-group.fl-node-57146a6d5a633, .fl-col-group.fl-node-57148dd2d2bb8, .fl-col-group.fl-node-5715fd1a6b093, .fl-col-group.fl-node-571604cc2ec86, .fl-col-group.fl-node-57160efd26821, .fl-col-group.fl-node-571616f79f121, .fl-col-group.fl-node-57186eed5259a, .fl-node-571876564688e, .fl-node-571876622fef6, .fl-node-5718767317cc6 {
width:90%;
margin:0 auto
}
.brochure-right span.wpcf7-list-item {
display:block;
margin-bottom:10px;
width:100%
}
.brochure-right .mc-field-group.input-group ul li {
width:100%!important
}
.site-main .subscribe-popup-wrap h4 {
font-size:15px
}
.brochure-right .checkbox-selection span.wpcf7-list-item{
width:100% !important;	
}
}
@media screen and (max-width:400px) {
.support-number-wrap .support-box {
width:100%;
margin:0 auto 20px;
text-align:center;
line-height:43px;
height:auto
}
.fl-html .support-number-wrap .support-box span:first-child, .fl-html .support-number-wrap .support-box span:last-child {
width:100%
}
.live-support-wrap .live-support-inner>span {
font-size:17px
}
.fl-html .live-support-wrap {
height:auto;
padding-bottom:20px
}
.fl-node-5715d9fd4ebac .fl-tabs.fl-tabs-vertical {
width:90%!important;
margin:0 auto!important
}
.fl-rich-text .client-demo {
background-position:center 72px;
line-height:9px;
padding-top:17px
}
.fl-rich-text .client-demo:hover {
background-position:center 95%
}
.fl-rich-text .client-broucher span {
font-size:15px!important
}
.errortitle {
color:#ff5000;
font-size:70px;
margin-bottom:50px;
padding-bottom:15px
}
.fl-node-571727eb90ad0, .fl-node-57172882d3b91, .fl-node-571728f9c3de4, .fl-node-5717297d3da80 {
float:left;
width:100%
}
}
